---
labels:
  - name: pod-centos-stream8

extra-labels:
  - provider: managed-k1s-provider-managesf
    pool: main
    labels:
      - name: pod-centos-stream8
        image: quay.io/software-factory/zuul-worker-stream8
        python-path: /bin/python3

